<?php
$z[0]=Array("field","贵德辣椒,贵德辣椒介绍,贵德县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","贵德县建成的2000吨易稼源蔬菜保鲜库投入使用，海南州蔬菜生产正逐渐向着集中化、规模化生产方向发展，贵德县借助已注册的“贵德辣椒”商标，在尕让乡黄河村种植无公害辣椒500亩，并辐射周边地区二连、希望等村种植露天辣椒2600亩；,贵德辣椒,贵德辣椒简介,贵",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","贵德辣椒_贵德县特产贵德辣椒",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　建成的2000吨易稼源蔬菜保鲜库投入使用，州蔬菜生产正逐渐向着集中化、规模化生产方向发展，贵德县借助已注册的“贵德”商标，在尕让乡黄河村种植无公害辣椒500亩，并辐射周边地区二连、希望等村种植露天辣椒2600亩；<div class=f14b style=\"padding:0 0 0 25px\">贵德辣椒为地理标志证明商标。</div>",550,867);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L50a542Z-53116.gif",869,954);
$z[7][4]['name']="litpic";

?>